/** Carousel **/

div.carousel-wrapper {
    background: url("../images/blue_gradient.png") repeat-x scroll 0 -30px #054A8E;
    display: block;
    margin: left;
    overflow: hidden;
    padding: 6px;
    position: relative;

	/* CSS3 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}


div.carousel-instance {
    overflow: hidden;
    margin: auto;
    display: block;

	/* CSS3 */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; /* future proofing */
	-khtml-border-radius: 7px; /* for old Konqueror browsers */
}

div.carousel-content {
    position: relative;
}

div.carousel-content .slide {
    overflow: hidden;
	float: left;
	background: grey;
}

div.carousel-wrapper div.buttons {
    position: relative;
    top: -220px;
}

div.buttons div.button-prev {
    float: left;
}

div.buttons div.button-next {
    float: right;
}

div.carousel-content div.slide div.background {
    background: none repeat scroll 0 0 transparent;
    overflow: hidden;
}

div.carousel-content div.slide div.background img {
}

div.carousel-content div.slide div.overlay {
    color: #444444;
    font-family: georgia,serif;
    font-size: 12px;
   /* height: 75px; */
    overflow: hidden;
}

div.carousel-content div.slide div.description div.inner,
div.carousel-content div.slide div.overlay div.inner,
div.carousel-content div.slide div.overlay table tr td div.inner {
    background: none repeat scroll 0 0 transparent;
    font-family: arial,sans-serif;
    padding: 20px;
}

div.carousel-content div.slide div.overlay table {
	color: #444444;
    font-family: georgia,serif;
    font-size: 12px;
    margin: 0 10px;
    padding: 0;
}

div.carousel-content div.slide div.overlay table tr
{
    margin: 0;
    padding: 0;	
}

div.carousel-content div.slide div.overlay table tr td {
    height: 75px;
    vertical-align: bottom;
}

div.carousel-content div.slide div.description {
    overflow: hidden;
}

/** Arrow **/

div.buttons div.button-prev a.carousel-control {
    background: url("../images/prev_btn.png") no-repeat scroll 0 0 transparent;
}

div.buttons div.button-next a.carousel-control:hover,
div.buttons div.button-prev a.carousel-control:hover {
    background-position: -30px 0px;
}

div.buttons div.button-next a.carousel-control {
    background: url("../images/next_btn.png") no-repeat scroll 0 0 transparent;
}

div.carousel-content div.overlay {
    background: none repeat scroll 0 0 #FFFFFF;
    position: absolute;
    top: 290px;
	
	/* Opacity */
    opacity: 0.8;
		
	/* Browsers compatiblity */
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;
	
	/* Older than Firefox 0.9 */
	-moz-opacity: 0.8;

	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	zoom: 1;
	width: 80%; 

	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

a.carousel-control {
    color: silver;
    display: block;
    font-family: arial;
    height: 48px;
    width: 28px;
}

a.carousel-control:hover {
    color: grey;
    text-decoration: none;
}

/** Nav **/

div.carousel-nav {
    position: absolute;
    right: 30px;
    top: 385px;
}

div.carousel-nav div.inner {
    font-family: arial;
    font-size: 8px;
	margin: auto;
    text-align: center;
}

a.carousel-jumper,
a.carousel-jumper:visited,
a.carousel-jumper:active
{
    background-color: #157AAE;
    color: #FFFFFF;
    font-size: 8px;
    margin: 3px;
    padding: 4px 7px;
    text-decoration: none;
	/* border: 1px solid; */

	/* CSS-3 */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px; /* future proofing */
	-khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.carousel-jumper:hover {
    text-decoration: none;
    background-color: #ABD8E0;
    color:  #FFFFFF;
}

a.carousel-jumper.carousel-selected,
a.carousel-jumper.carousel-selected:visited,
a.carousel-jumper.carousel-selected:active
{
    background-color: #0E5275;
    color: #FFFFFF;
    padding: 4px 7px;
    text-decoration: none;
    margin: 3px;
}

a.carousel-jumper.carousel-selected:hover {
    text-decoration: none;
}